@charset "utf-8";

/* reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, form, fieldset, legend, button, input, table, th, td, figure, select, textarea {margin:0px; padding:0px;}
body, input, textarea, select, button, table {font-family:Dotum, Verdana, Helvetica, AppleGothic, Sans-serif; color:#666666;font-size:12px;}

img, fieldset {border:0; vertical-align:top;}
ul, ol {list-style:none;}

hr {display:none !important;}
.w2group {background:transparent;}
.case_gro_fff{position:relative;background:#fff;}
a {color:#666;cursor:pointer;text-decoration:none;}
a:link, a:visited, a:active {color:#666;cursor:pointer;text-decoration:underline;}
a:hover {color:#666; cursor:pointer; text-decoration:underline;}
em, address {font-style:normal;}

table {border-collapse:collapse;}
table caption {/*position:absolute;top:-1000em;*/left:0;visibility:hidden;overflow:hidden;width:0;height:0;font-size:0;line-height:0;}
table caption.title {position:static;width:100%;height:20px;color:#555;font-size:12px;text-indent:0;visibility:visible;line-height:21px;text-align:left;}

/* scroll */
/* html {scrollbar-3dLight-color:#b3b3b3; scrollbar-arrow-color:#2f2f2f; scrollbar-base-color:#fff; scrollbar-Face-color:#fff; scrollbar-Track-color:#eaeaea; scrollbar-DarkShadow-color:#ffffff; scrollbar-Highlight-color:#fff; scrollbar-Shadow-color:#b3b3b3;height:99.9%; } */
::-webkit-scrollbar {width:15px;height:8px; }
::-webkit-scrollbar-button:start:decrement {display:block; height:15px;background:#fff url(/images/common/bg_scroll_top.gif) no-repeat 0 0;border:1px solid #b3b3b3;}
::-webkit-scrollbar-button:end:increment {display:block; height:15px;background:#fff url(/images/common/bg_scroll_bottom.gif) no-repeat 0 0;border:1px solid #b3b3b3;}
::-webkit-scrollbar-track {background:#eaeaea; -webkit-border-radius: 0px; border-radius:0px; -webkit-box-shadow: inset 0 0 0px rgba(0,0,0,.0)}
::-webkit-scrollbar-thumb {height:50px; width:50px;border:1px solid #b3b3b3;background:#fff; -webkit-border-radius:0; border-radius: 0; -webkit-box-shadow: inset 0 0 0px rgba(0,0,0,.0)} 

/* floating , display */
.trans {background:transparent;}
.blind {visibility:hidden;overflow:hidden;position:absolute;left:0;top:0;width:0px;height:0px;font-size:0;line-height:0;}
.fl {float:left; }
.fr {float:right; }
.c_both {clear:both !important;}
.of {overflow:hidden;}
.of_y_auto {overflow-y:auto !important;}
.po_r {position:relative;}
.bd_b_e6 {border-bottom:1px solid #e6e6e6 !important;}
.bd_r1 {border-right:1px solid #d2d9dc !important;}
.bd_r0 {border-right:0px !important;}
.bd_b0 {border-bottom:0px !important;}
.bg_none {background:none !important;}
.bl {display:block !important}
.dp_i {display:inline !important}
.dp_ib {display:inline-block !important}
.m0_auto {margin:0 auto;}

/* text */
.text_c {text-align:center !important;}


.text_r {text-align:right  !important;}
.text_l {text-align:left !important;}
.ac {text-align:center;}
.al {text-align:left;}
.ar {text-align:right;}
.b {font-weight:bold !important;}
.b_lt1 {font-weight:bold;letter-spacing:-1px;}
.lt1 {letter-spacing:-1px;}
.fs14 {font-size:14px !important;}
.fs_14{font-size:14px !important;}
.fc_grey {color:#888888 !important;}
.fc_red {color:#f34c02 !important;}
.fc_blue {color:#066bd3 !important; text-decoration:underline;}
.fc_blue2 {color:#066bd3 !important;font-weight:bold;}
.fc_org{color:#ff7200 !important;}
.fc_bl {color:#009ee1 !important;}
.f_333 {color:#333 !important;}
.f_666 {color:#666 !important;}
.pool {clear:both; padding:14px 0 0 15px; text-indent:-16px; line-height:17px;}
.st_g {font-size:11px !important; color:#8d8d8d; letter-spacing:-1px;} /*0417사이즈작은폰트추가*/

/* layout 
body {height:100%;}*/
/*.w2group {margin:0;padding:0;}*/

/* skip navi */
#skip_nav {z-index:2001;position:relative;}
#skip_nav a {display:block;width:1px;height:1px;margin-bottom:-1px;font-size:12px;color:#000;font-weight:bold;text-align:center;overflow:hidden;white-space:nowrap;}
#skip_nav a:active, #skip_nav a:focus {height:auto;width:auto;padding:5px;top:0 !important;}
#skip_nav a:hover {color:#fff;}

/* input */
.w2input_focus { /* outline:1px solid #029ce2;border:2px solid #029ce2 !important; */ background:#fff !important;}
//.w2input_focus {border:2px solid #029ce2 !important;background:#fff !important;}

/* width */
.w60 {width:60px;}
.w65 {width:65px;}
.w100 {width:100px;}
.w160 {width:160px;}
.w165 {width:165px;}
.w168 {width:168px;}
.w200 {width:200px;}
.w300 {width:300px;}
.w400 {width:400px;}
.w440 {width:440px;}
.w480 {width:480px;}
.w100p {width:100%;}

/* margin padding */
.mar_t0 {margin-top:0px !important;}
.mar_t2 {margin-top:2px !important;}
.mar_t3 {margin-top:3px !important;}
.mar_t4 {margin-top:4px !important;}
.mar_t5 {margin-top:5px !important;}
.mar_t7 {margin-top:7px !important;}
.mar_t10 {margin-top:10px !important;}
.mar_t12 {margin-top:12px !important;}
.mar_t15 {margin-top:15px !important;}
.mar_t18 {margin-top:18px !important;}
.mar_t20 {margin-top:20px !important;}
.mar_t23 {margin-top:23px !important;}
.mar_t25 {margin-top:25px !important;}
.mar_t30 {margin-top:30px !important;}
.mar_t35 {margin-top:35px !important;}
.mar_t40 {margin-top:40px !important;}
.mar_t50 {margin-top:50px !important;}
.mar_t60 {margin-top:60px !important;}
.mar_t100 {margin-top:100px !important;}

.mar_r2 {margin-right:2px;}
.mar_r3 {margin-right:3px;}
.mar_r4 {margin-right:4px;}
.mar_r5 {margin-right:5px;}
.mar_r10 {margin-right:10px !important;}
.mar_r15 {margin-right:15px !important;}
.mar_r20 {margin-right:20px;}
.mar_r22 {margin-right:22px !important;;}
.mar_r30 {margin-right:30px;}
.mar_r40 {margin-right:40px;}
.mar_r50 {margin-right:50px;}
.mar_r70 {margin-right:70px !important;}

.mar_0 { margin-left:0px !important;}
.mar_l2 { margin-left:2px !important;}
.mar_l4 { margin-left:4px !important;}
.mar_l5 { margin-left:5px !important;}
.mar_l7 { margin-left:7px !important;}
.mar_l8 { margin-left:8px !important;}
.mar_l10 { margin-left:10px !important;}
.mar_l12 { margin-left:12px !important;}
.mar_l15 { margin-left:15px !important;}
.mar_l25 { margin-left:25px !important;}
.mar_l20 { margin-left:20px !important;}
.mar_l30 { margin-left:30px !important;}
.mar_l36 { margin-left:36px !important;}
.mar_l40 { margin-left:40px !important;}
.mar_l50 { margin-left:50px !important;}
.mar_l60 { margin-left:60px !important;}
.mar_l70 { margin-left:70px !important;}
.mar_l100 { margin-left:100px !important;}
.mar_l150 { margin-left:150px !important;}

.mar_b0 { margin-bottom:0px !important;}
.mar_b3 { margin-bottom:2px !important;}
.mar_b5 { margin-bottom:5px !important;}
.mar_b7 { margin-bottom:7px !important;}
.mar_b10 { margin-bottom:10px !important;}
.mar_b12 { margin-bottom:12px !important;}
.mar_b15 { margin-bottom:15px !important;}
.mar_b18 { margin-bottom:18px !important;}
.mar_b20 { margin-bottom:20px !important;}
.mar_b23 { margin-bottom:23px !important;}
.mar_b25 { margin-bottom:25px !important;}
.mar_b28 { margin-bottom:28px !important;}
.mar_b30 { margin-bottom:30px !important;}
.mar_b35 { margin-bottom:35px !important;}
.mar_b40 { margin-bottom:40px !important;}
.mar_b50 { margin-bottom:50px !important;}

.pad_t0 {padding-top:0 !important;}
.pad_t3 {padding-top:3px !important;}
.pad_t5 {padding-top:5px !important;}
.pad_t10 {padding-top:10px !important;}
.pad_t12 {padding-top:12px !important;}
.pad_t15 {padding-top:15px !important;}
.pad_t20 {padding-top:20px !important;}
.pad_t25 {padding-top:25px !important;}
.pad_t30 {padding-top:30px !important;}
.pad_t35 {padding-top:35px !important;}
.pad_t40 {padding-top:40px !important;}
.pad_t45 {padding-top:45px !important;}
.pad_t50 {padding-top:50px !important;}
.pad_t55 {padding-top:55px !important;}
.pad_t60 {padding-top:60px !important;}
.pad_t70 {padding-top:70px !important;}
.pad_t80 {padding-top:80px !important;}

.pad_b0 { padding-bottom:0px !important;}
.pad_b3 { padding-bottom:3px !important;}
.pad_b5 { padding-bottom:5px !important;}
.pad_b7 { padding-bottom:7px !important;}
.pad_b10 { padding-bottom:10px !important;}
.pad_b15 { padding-bottom:15px !important;}
.pad_b20 { padding-bottom:20px !important;}
.pad_b25 { padding-bottom:25px !important}
.pad_b30 { padding-bottom:30px !important;}
.pad_b40 { padding-bottom:40px !important;}

.pad_l0 { padding-left:0px !important;}
.pad_l5 { padding-left:5px !important;}
.pad_l7 { padding-left:7px !important;}
.pad_l10 {padding-left:10px !important;}
.pad_l12 {padding-left:12px !important;}
.pad_l15 {padding-left:15px !important;}
.pad_l18 {padding-left:18px !important;}
.pad_l20 {padding-left:20px !important;}
.pad_l25 {padding-left:25px !important;}
.pad_l35 {padding-left:35px !important;}
.pad_l55 {padding-left:55px;}
.pad_l100 {padding-left:100px;}

.pad_r0{padding-right:0px !important;}
.pad_r10{padding-right:10px !important;}
.pad_r30{padding-right:30px !important;}

.pad_tb20 {padding:20px 0 !important;}

/* align */
.va_m {vertical-align:middle;}

/* border */
.bdt3 {border-top:3px solid #343643;}

/* calendar basic */
.w2calendar_content_table td:focus {outline:0px solid #009ee1;}
.w2calendar_content_table th, td {display: table-cell;}
 
.w2selectbox_col_button  {background:url(/images/ad/ico_select.gif) center center no-repeat; padding:0 0px}  
.w2calendar {border:none;}
.w2calendar_border_b {border:solid 3px #029ce2;z-index:5000;float:left;position:relative;}
.w2calendar_border_g {border:solid 2px #d5d5d5;z-index:5000;float:left;position:relative;}
.w2calendar_wrap {border:0;}
.w2calendar_footer {display:none;} 
.w2calendar_col_day {font-size:11px;}
.w2inputCalendar_col_img {width:26px}

.calendar_style {border:1px solid #c6c6c6;padding:0 9px;width:262px; min-height:217px;}
.calendar_style .w2calendar_header {height:45px;}
.calendar_style .w2calendar_header_last_year {position:absolute;left:58px;top:20px;width:7px;height:11px;
cursor:pointer;background:url(/images/btn/btn_date_prev.gif) center center no-repeat;}
.calendar_style .w2calendar_header_next_year {position:absolute;left:141px;top:20px;width:7px;height:11px;
cursor:pointer;background:url(/images/btn/btn_date_next.gif) center center no-repeat;}
.calendar_style .w2calendar_header_last_month {position:absolute;left:160px;top:20px;width:7px;height:11px;
cursor:pointer;background:url(/images/btn/btn_date_prev.gif) center center no-repeat;}
.calendar_style .w2calendar_header_next_month {osition:absolute;left:215px;top:20px;width:7px;height:11px;
cursor:pointer;background:url(/images/btn/btn_date_next.gif) center center no-repeat;}
.calendar_style .w2calendar_selectbox_year {position:absolute;left:76px;top:18px;width:70px;border:none;height:18px;text-align:center;}
.calendar_style .w2calendar_selectbox_month {position:absolute;left:170px;top:18px;width:55px;height:18px;text-align:center;border:none;}
.calendar_style .w2selectbox_label {overflow:hidden;text-align:center;white-space:nowrap;padding:0;font-size:14px;color:#31333f;font-weight:bold;letter-spacing:-1px;}
.calendar_style .w2calendar_content_table td,
.calendar_style .w2calendar_content_table td button {font-weight:bold;font-size:11px;background:#fff;width:36px;height:23px;border:0;}
.calendar_style .w2calendar_selected button{background:url(/images/common/calendar_today_border.gif) left top no-repeat !important;}
.calendar_style .w2calendar_wrap{border:none;}
.calendar_style .w2calendar_content {}

.calendar_style .w2calendar_day0 {background:url(/images/common/day_sun.gif) center center no-repeat;padding:0 5px}
.calendar_style .w2calendar_day1 {background:url(/images/common/day_mon.gif) center center no-repeat;padding:0 5px}
.calendar_style .w2calendar_day2 {background:url(/images/common/day_tue.gif) center center no-repeat;padding:0 5px}
.calendar_style .w2calendar_day3 {background:url(/images/common/day_wed.gif) center center no-repeat;padding:0 5px}
.calendar_style .w2calendar_day4 {background:url(/images/common/day_thu.gif) center center no-repeat;padding:0 5px}
.calendar_style .w2calendar_day5 {background:url(/images/common/day_fri.gif) center center no-repeat;padding:0 5px}
.calendar_style .w2calendar_day6 {background:url(/images/common/day_sat.gif) center center no-repeat;padding:0 5px}

.calendar_style table.w2calendar_content_table td.w2calendar_day_0 button{color:#f8543b;}/* sunday */
.calendar_style table.w2calendar_content_table td.w2calendar_day_1 button{color:#585858}/* monday */
.calendar_style table.w2calendar_content_table td.w2calendar_day_2 button{color:#585858}/* tuesday */
.calendar_style table.w2calendar_content_table td.w2calendar_day_3 button{color:#585858}/* wednesday */
.calendar_style table.w2calendar_content_table td.w2calendar_day_4 button{color:#585858}/* Thursday */
.calendar_style table.w2calendar_content_table td.w2calendar_day_5 button{color:#585858}/* saturday */
.calendar_style table.w2calendar_content_table td.w2calendar_day_6 button {color:#65aee6}
.calendar_style table.w2calendar_content_table td.w2calendar_holiday {color:#f8543b; }/* holiday*/
.calendar_style .w2calendar_date_off, .calendar_style .w2calendar_date_off button {color:#b7b7b7;}


/* selectBox */
  
.w2selectbox_native .w2selectbox_native_select {padding-right:3px;  text-align:left; }

.w2selectbox {height:18px; border:0px none;  text-align:left; } 
.w2table_sb {border:1px solid #ccc;  }
.w2selectbox_label{ text-align:left;}
.w2selectbox_focus .w2selectbox_col_label{background-color:#fff;}
.w2selectbox_over .w2selectbox_col_label{background-color:#fff;}
 
.sel .w2selectbox_table_main{border:0px solid #ccc;   position:relative; text-align:left;  font-size:14px !important;  }
.sel .w2selectbox_col_label{font-size:14px; text-align:left;  background:#fff; }
.sel .w2table_sb_main{background:#fff;  font-size:14px; text-align:left; height:17px;position:absolute;}
.sel .w2table_sb_col{background:#fff; border:none; font-size:14px; height:17px; text-align:left; }
.sel .w2table_sb_col_over{background:#007acc; border:none;   color:#fff; font-size:14px; height:17px; text-align:left; }
.sel .w2selectbox_native_select{  font-size:14px !important; text-align:left; }

.w2selectbox .w2selectbox_col_button{background:#fff url(uiplugin/selectbox/images/select_arrow.gif)}
.w2selectbox_over .w2selectbox_col_button{background-image:url(uiplugin/selectbox/images/select_arrow.gif)}

 
/* btn */
.btn_area_r {float:left; width:100%; padding:20px 0 0 0; text-align:right;clear:both;}
.btn_area_r img {margin:0 0 0 10px !important;}
.btn_area_r02 {float:left; width:100%; padding:10px 0 0 0; text-align:right;}
.btn_area_r03 {float:left; width:100%; padding:0 0 0 0; text-align:right;}
.btn_area_l {float:left; width:100%; padding:10px 0 0 0; text-align:left;}
.btn_area_c {float:left; width:100%; padding:20px 0 0 0; text-align:center;}
.btn_area_c img {margin:0 4px !important;}
.btn_area_l label, .btn_area_l input {float:left;}
.btn_area_l label {margin-right:15px;}

.btn_area01 {float:left;margin:2px 0 0 5px;vertical-align:middle;}
.btn_area02 {float:left;margin:0 0 0 0;vertical-align:middle;}
.btn_area03 {float:left;margin:0 0 0 10px;vertical-align:middle;} 
.btn_area04 {float:left;margin:0 0 0 20px;vertical-align:middle;} 
.btn_area05 {float:left;margin:0 0 0 5px;vertical-align:middle;}
.btn_area06 {float:left;margin:7px 0 0 47px;vertical-align:middle;}
.btn_area07 {float:left;margin:0 0 5px 15px;vertical-align:middle;}

.btn_h18_g {display:inline-block;line-height:18px;background:url(/images/btn/btn_h18_g.gif) left 0px no-repeat !important;font-size:11px; letter-spacing:-1px;padding:0 0 0 4px;}
.btn_h18_g a {display:inline-block;line-height:18px;background:url(/images/btn/btn_h18_g.gif) right top no-repeat !important;text-decoration:none !important;color:#fff !important;padding:0 6px 0 0;}
.btn_h18_g a:hover {color:#fef33c !important;}

.btn_h19_w {display:inline-block;line-height:19px;background:url(/images/btn/btn_h19_w.gif) left 0px no-repeat !important;font-size:11px; letter-spacing:-1px;padding:0 0 0 2px;}
.btn_h19_w a {display:inline-block;line-height:19px;background:url(/images/btn/btn_h19_w.gif) right top no-repeat !important;text-decoration:none !important;color:#4a4a4a !important;font-weight:bold;padding:0 9px 0 7px;}

.btn_h21_w {display:inline-block;line-height:21px;background:url(/images/btn/btn_h21_w.gif) left 0px no-repeat;font-size:11px; letter-spacing:-1px;padding:0 0 0 2px;}
.btn_h21_w a {display:inline-block; height:21px; line-height:21px; background:url(/images/btn/btn_h21_w.gif) no-repeat right 0; font-size:11px; text-decoration:none; color:#878787 !important; padding:0 22px 0 10px;}

.btn_h22_search {display:inline-block;line-height:23px;background:url(/images/btn/btn_h22_search.gif) left 0px no-repeat;font-size:11px !important ; letter-spacing:-1px;padding:0 0 0 2px;}
.btn_h22_search a {display:inline-block;line-height:23px;background:url(/images/btn/btn_h22_search.gif) right top no-repeat;text-decoration:none;color:#fff !important;padding:0px 13px 0 11px;}

.btn_h22_o {display:inline-block;line-height:22px;background:url(/images/btn/btn_h22_o2.gif) left 0px no-repeat;font-size:11px; letter-spacing:-1px;padding:0 0 0 3px;}
.btn_h22_o a {display:inline-block;line-height:22px;background:url(/images/btn/btn_h22_o2.gif) right top no-repeat;text-decoration:none;color:#fff !important;padding:0 12px 0 7px;font-weight:normal;}

.btn_h23_sns {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_sns.gif) left 0px no-repeat !important;font-size:11px !important ; letter-spacing:-1px;padding:0 0 0 20px;}
.btn_h23_sns a {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_sns.gif) right top no-repeat !important;text-decoration:none !important;color:#484747 !important;padding:0px 10px 0 2px;}

.btn_h23_b {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_b.gif) left 0px no-repeat !important;font-size:12px; letter-spacing:-1px;padding:0 0 0 10px;}
.btn_h23_b a {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_b.gif) right top no-repeat !important;text-decoration:none !important;color:#1495d9 !important;padding:0 18px 0 0;}

.btn_h23_b2 {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_b.gif) left 0px no-repeat;font-size:12px; letter-spacing:-1px;padding:0 0 0 7px;}
.btn_h23_b2 a {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_b.gif) right top no-repeat;text-decoration:none;color:#1495d9 !important;padding:0 14px 0 0;}

.btn_h23_b3 {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_b3.gif) left 0px no-repeat !important;font-size:11px; letter-spacing:-1px;padding:0 0 0 3px;}
.btn_h23_b3 a {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_b3.gif) right top no-repeat !important;text-decoration:none !important;color:#469bcc !important;padding:0 12px 0 7px;}

.btn_h23_g {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_g.gif) left 0px no-repeat !important;font-size:12px; letter-spacing:-1px;padding:0 0 0 10px;}
.btn_h23_g a {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_g.gif) right top no-repeat !important;text-decoration:none !important;color:#35ac00 !important;padding:0 18px 0 0;}

.btn_h23_o {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_o.gif) left 0px no-repeat !important;font-size:12px; letter-spacing:-1px;padding:0 0 0 3px;}
.btn_h23_o a {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_o.gif) right top no-repeat !important;text-decoration:none !important;color:#e16805 !important;padding:0 18px 0 7px;font-weight:normal;}

.btn_h23_w {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_w.gif) left 0px no-repeat !important;font-size:12px; letter-spacing:-1px;padding:0 0 0 3px;}
.btn_h23_w a {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_w.gif) right top no-repeat !important;text-decoration:none !important;color:#484747 !important;font-weight:bold;padding:0 12px 0 7px;}

.btn_h23_w2 {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_w2.gif) left 0px no-repeat !important;font-size:12px; letter-spacing:-1px;padding:0 0 0 3px;}
.btn_h23_w2 a {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_w2.gif) right top no-repeat !important;text-decoration:none !important;color:#5a5a5a !important;padding:0 18px 0 7px;}

.btn_h23_w3 {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_w3.gif) left 0px no-repeat !important;font-size:12px; letter-spacing:-1px;padding:0 0 0 3px;}
.btn_h23_w3 a {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_w3.gif) right top no-repeat !important;text-decoration:none !important;color:#666 !important;padding:0 18px 0 7px;}

.btn_h23_w4 {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_w4.gif) left 0px no-repeat !important;font-size:12px; letter-spacing:-1px;padding:0 0 0 3px;}
.btn_h23_w4 a {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_w4.gif) right top no-repeat !important;text-decoration:none !important;color:#666 !important;padding:0 25px 0 11px;}

.btn_h23_w5 {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_w5.gif) left 0px no-repeat !important;font-size:11px; letter-spacing:-1px;padding:0 0 0 3px;}
.btn_h23_w5 a {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_w5.gif) right top no-repeat !important;text-decoration:none !important;color:#666 !important;padding:0 12px 0 7px;}

.btn_h23_other {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_other.gif) left 0px no-repeat;font-size:11px; letter-spacing:-1px;padding:0 0 0 3px;}
.btn_h23_other a {display:inline-block;line-height:23px;background:url(/images/btn/btn_h23_other.gif) right top no-repeat;text-decoration:none;color:#888;font-weight:normal;padding:0 18px 0 7px;}

.btn_h24_w {display:inline-block;line-height:24px;background:url(/images/btn/btn_h24_w.gif) left 0px no-repeat !important;font-size:11px; letter-spacing:-1px;padding:0 0 0 3px;}
.btn_h24_w a {display:inline-block;line-height:24px;background:url(/images/btn/btn_h24_w.gif) right top no-repeat !important;text-decoration:none !important;color:#666 !important;padding:0px 25px 0 15px;}

 
/* moral */
/*
#wrapper{min-height:100%;}
.w2modal{z-index:6000 !important;}

/*상담신청 */
 .quick_consult {width:124px; height:231px; background:url(/images/common/bg_consult.gif) no-repeat !important; padding:100px 2px 2px 1px; text-align:center;}
.btn_quick_consult { padding:7px 0 2px 0;}

/* 에러페이지 */
.error_box { text-align:center; margin:120px 0 0 0 !important; position:relative; width:100%;}
.error_box ul { text-align:center; width:540px; padding:25px 0px 25px 60px; margin:0 auto; }
.error_box li {text-align:left;  width:540px; line-height:155%; background:url(/images/common/bu_list01.gif) no-repeat 0 7px; padding: 0 10px 0 8px;}
.error_box .btm_logo {border-top:1px solid #dcdcdc; text-align:center;  width:540px; margin:25px auto; padding:10px 20px 0 20px;}



/* 0723_테이블 추가 */
.table_adstyle_01 {
	width: 100%;
	border-top: 2px solid #74a3c1;
	border-bottom: 2px solid #d2d9dc;
	border-collapse: collapse;
	margin-top: 3px;
}

.table_adstyle_01 th, .table_adstyle_01 td {
	padding: 6px 0 6px 0;
	border-bottom: 1px solid #d2d9dc;
	text-align: center;
	line-height: 16px;
}
.table_adstyle_01 td.lf {
	padding: 5px 5px 5px 5px;
	border-bottom: 1px solid #d2d9dc;
	text-align: left;
	line-height: 16px;
}


.table_adstyle_01 td.rf {
	padding: 5px 5px 5px 5px;
	border-bottom: 1px solid #d2d9dc;
	text-align: right;
	line-height: 16px;
}

.table_adstyle_01 th.tit_line {
	padding: 6px 0 6px 0;
	border-bottom: 1px solid #d2d9dc;
	text-align: center;
	line-height: 16px;
	background:#ebf1f4;
	color: #5b6164;
	border-left: 1px solid #d2d9dc;
	border-right: 1px solid #d2d9dc;
	font-weight: bold;
}

.table_adstyle_01 th.first {
	padding: 6px 0 6px 0;
	border-bottom: 1px solid #d2d9dc;
	text-align: center;
	line-height: 16px;
	background: #ebf1f4;;
	color: #5b6164;
	border-right: 1px solid #d2d9dc;
	font-weight: bold;
}

.table_adstyle_01 th.end {
	padding: 6px 0 6px 0;
	border-bottom: 1px solid #d2d9dc;
	text-align: center;
	line-height: 16px;
	background: #ebf1f4;;
	color: #5b6164;
	border-left: 1px solid #d2d9dc;
	font-weight: bold;
}

.table_adstyle_01 thead th {
	background: #ebf1f4; 
	color: #5b6164;
	border-left: 1px solid #d2d9dc;
}

.table_adstyle_01 thead th.first {
	background: #ebf1f4;
	border-left: 0;
}

.table_adstyle_01 thead th.txt_normal {
	font-weight: normal;
	color: #5b6164;
}

.table_adstyle_01 tbody th {
	font-weight: normal;
}

.table_adstyle_01 tbody th.tit {
	background: #ebf1f4;
	font-weight: bold;
}

.table_adstyle_01 tbody td {
	border-left: 1px solid #d2d9dc;
	color: #666;
}

.table_adstyle_01 th.sum {
	background: #ebf1f4;
	font-weight: bold;
	color: #333;
}
.table_adstyle_01 td.sum {
	background: #efefef;
	color: #333;
 	padding: 5px 5px 5px 5px;
	border-bottom: 1px solid #d2d9dc;
	text-align: right;
	line-height: 16px;
}


/** 
2014 MAIN Renewal GNB / SUBNAVI / FOOTER
 **/
.cl_blue { color:#007acc !important}
.clfix {*zoom:1;}
.clfix:before, .clfix:after {display:table; line-height:0; content:"";}
.clfix:after {clear:both;}

#container .path {display:none !important;}

/* gnb 2014 */
#m2014_utility { width:980px; height:23px; margin:0 auto; text-align:right; padding-top:9px;}
#m2014_utility a { text-decoration:none; font-size:11px; padding:0 9px; border-left:1px solid #c6c6c6; line-height:11px;}
#m2014_utility a:first-child { border-left:none;}
#m2014_headwrap {position:relative;z-index:50;}
#m2014_header {width:980px;height:50px; margin:0 auto;}
#m2014_header a { text-decoration:none;}
#m2014_header h1 {float:left;width:163px; margin-top:-5px;}
#m2014_header .pos_calc_gnb {float:right;}
.gnb_m2014 {float:left;width:555px;}
.gnb_m2014 li {float:left;}
.gnb_m2014 li>a {display:block; height:40px; padding:10px 25px 0 25px;}
.gnb_m2014 li .on {background:url(/images/main2014/gnb_on.gif) no-repeat center bottom}
.gnb_m2014 .wrap_sub {position:absolute; left:0; top:50px;width:100%; border-top:1px solid #007acc; border-bottom:1px solid #007acc; background:#ffffff;z-index:50;}
.gnb_m2014 .pos_sub { width:980px;margin:0 auto; background:url(/images/main2014/bg_gnb.gif) repeat-y 188px top;}
.gnb_m2014 .pos_sgnb {float:left; width:360px;min-height:184px; margin-left:188px; background:#f7f7f7; border-right:1px solid #e3e3e3;}
.gnb_m2014 ul {float:none; position:relative; width:175px;min-height:184px;padding-left:1px; background:#ffffff url(/images/main2014/bg_gnb.gif) repeat-y right top; border-left:1px solid #e3e3e3;}
.gnb_m2014 li li {float:none; border-bottom:1px solid #e3e3e3; font-size:13px; font-weight:bold;}
.gnb_m2014 li li a {display:block;height:24px;padding:12px 0 0 15px;}
.gnb_m2014 li li a.arrow {background:url(/images/main2014/gnb_02_off.gif) no-repeat 156px center;}
.gnb_m2014 li li a.arrow:hover,
.gnb_m2014 li li a.arrow.on { background:#f7f7f7 url(/images/main2014/gnb_02_on.gif) no-repeat 156px center; color:#007acc;}
.gnb_m2014 li li a:hover,
.gnb_m2014 li li a.on { background:#f7f7f7; color:#007acc;}
.gnb_m2014 ul ul {position:absolute; left:176px;top:0px; width:173px;background:#f7f7f7; border-left:none;}
.gnb_m2014 ul ul li {border:none;}
.gnb_m2014 ul ul li:first-child {padding-top:6px;}
.gnb_m2014 ul ul a {height:18px;padding:8px 0 0 20px;font-size:12px;background:url(/images/main2014/gnb_03_off.gif) no-repeat 10px center;font-weight:normal; border:none;}
.gnb_m2014 ul ul a:hover,
.gnb_m2014 ul ul a.on {background:url(/images/main2014/gnb_03_on.gif) no-repeat 10px center; text-decoration:underline !important;}
.gnb_m2014 .pos_sub04,
.gnb_m2014 .pos_sub04 ul {min-height:250px;}
.gnb_m2014 .pos_sub05,
.gnb_m2014 .pos_sub05 ul {min-height:320px;}
/* 보험료 계산하기 버튼 수정 전  2014-04-29
.gnb_m2014 .fl_quick_service {float:right; width:374px; padding:12px 0}
.gnb_m2014 .fl_calc {float:left; width:163px; padding:14px 6px 14px 7px; border:1px solid #e3e3e3}
.gnb_m2014 .fl_calc dt {height:22px; padding-left:10px;}
.gnb_m2014 .fl_calc dd a {display:block; text-align:center;margin:4px 0}
*/

/* 보험료계산하기 버튼 - 연금보험 포함 */
.gnb_m2014 .fl_quick_service{float:right; width:384px; padding:12px 0 }
.gnb_m2014 .fl_calc{float:left;width:166px;padding:15px 13px 12px 15px;border:1px solid #e3e3e3;background:url(/images/main2014/bg_gnb_service01.gif) no-repeat 15px 42px }
.gnb_m2014 .fl_calc dt {height:24px;padding:0}
.gnb_m2014 .fl_calc dd a {display:inline-block;width:82px;height:50px; text-align:center;margin:1px 1px 0 0 }
 


.gnb_m2014 .fl_benefit {float:right;}
.gnb_m2014 .fl_bosang {float:left; width:196px}
.gnb_m2014 .fl_emergency {float:right;  position:relative;}
.gnb_m2014 .fl_emergency .btn_01 {position:absolute; left:15px; bottom:40px}
.gnb_m2014 .fl_emergency .btn_02 {position:absolute; left:15px; bottom:15px}
.gnb_m2014 .pos_rel {position:relative;}
.gnb_m2014 .fl_card {float:left;}
.gnb_m2014 .fl_sale {float:right;}
.gnb_m2014 .fl_card .btn_03,
.gnb_m2014 .fl_sale .btn_03 {position:absolute; left:15px; bottom:32px}
.gnb_m2014 .fl_card .btn_04,
.gnb_m2014 .fl_sale .btn_04 {position:absolute; left:15px; bottom:49px}
.gnb_m2014 .fl_bosang .btn_03,
.gnb_m2014 .fl_customer .btn_03 {position:absolute; left:15px; bottom:30px}
.gnb_m2014 .fl_customer {float:right;}
.gnb_m2014 .cus_guide { width:148px; border:1px solid #e3e3e3; background:#f7f7f7; padding:14px 14px 12px;}
.gnb_m2014 .cus_guide dt {height:25px;}
.gnb_m2014 .cus_guide dd a {display:block; margin-top:5px;}

.gnb_m2014 .fl_bosang .btn_05{position:absolute; left:15px; top:102px}

/* subnavi 2014 */
.mainwrap .wrap_subnavi2014  {display:none;}
.wrap_subnavi2014 { border-top:1px solid #007acc; border-bottom:1px solid #007acc;}
.wrap_subnavi2014 .pos_subnavi {position:relative;width:980px; margin:0 auto; z-index:45;}
.wrap_subnavi2014 .pos_subnavi>ul {float:left;height:31px; padding-right:16px; background:url(/images/main2014/bg_subnavi.gif) no-repeat right top;}
.wrap_subnavi2014 .pos_subnavi li {float:left; position:relative; background:url(/images/main2014/bg_subnavi.gif) no-repeat left top;}
.wrap_subnavi2014 .pos_subnavi li a {display:block;height:21px; padding:10px 25px 0 23px; background:url(/images/main2014/bg_arw_dw.gif) no-repeat 100% center; text-decoration:none;}
.wrap_subnavi2014 .pos_subnavi li a:hover,
.wrap_subnavi2014 .pos_subnavi li a.on { background:url(/images/main2014/bg_arw_up.gif) no-repeat 100% center; color:#007acc;}
.wrap_subnavi2014 .pos_subnavi .nav_home {background:none;}
.wrap_subnavi2014 .pos_subnavi .nav_home a { padding:10px 25px 0 20px; background:url(/images/main2014/ico_home.gif) no-repeat left center;}
.wrap_subnavi2014 .pos_subnavi .nav_home a:hover {background:url(/images/main2014/ico_home.gif) no-repeat left center;}
.wrap_subnavi2014 .pos_subnavi .nav_depth1 {min-width:140px}
.wrap_subnavi2014 .pos_subnavi .nav_depth2 {min-width:180px}
.wrap_subnavi2014 .pos_subnavi .nav_depth3 {min-width:205px}
.wrap_subnavi2014 .pos_subnavi li ul {position:absolute; left:0; top:32px; width:100%; background:#ffffff; border:1px solid #bfbfbf; z-index:5;}
.wrap_subnavi2014 .pos_subnavi li li {float:none; border-top:1px solid #e3e3e3; background:none;}
.wrap_subnavi2014 .pos_subnavi li li a { background:none;font-size:11px;}
.wrap_subnavi2014 .pos_subnavi li li a:hover,
.wrap_subnavi2014 .pos_subnavi li li a.on { background:none;}

/* footer 2014 */
#m2014_footer {height:153px; background:url(/images/main2014/bg_foot.gif) repeat-x left bottom;}
#m2014_footer a { text-decoration:none;}
#m2014_footer .foot_wrap {position:relative; width:980px; margin:0 auto; font-size:11px;}
#m2014_footer .foot_quick { padding:12px 0}
#m2014_footer .foot_quick li {float:left; padding:0 12px; border-left:1px solid #777777; line-height:11px;}
#m2014_footer .foot_quick li:first-child { padding-left:0; border:none;}
#m2014_footer .wrap_family {position:absolute; right:0; top:0; width:173px;height:33px; border:1px solid #d9d9d9; background:#edeff3;}
#m2014_footer .pos_family {position:relative;z-index:50;}
#m2014_footer .familuy_off a {display:block;height:22px; padding:11px 0 0 12px; background:url(/images/main2014/bg_family_off.gif) no-repeat right 7px;}
#m2014_footer .familuy_on a {display:block;height:22px; padding:11px 0 0 12px; color:#ffffff; background:#666666 url(/images/main2014/bg_family_on.gif) no-repeat right 7px;}
#m2014_footer .pos_familylist {display:none;position:absolute; right:0; top:-210px; height:204px; padding-top:4px; width:171px; background:#ffffff; border:1px solid #666666;z-index:50;}
#m2014_footer .pos_familylist li { padding:4px 8px 3px; #padding:4px 8px 4px; }
#m2014_footer .pos_familylist li a { text-decoration:none;}
#m2014_footer .foot_copy {position:relative;padding:17px 0 10px 68px;}
#m2014_footer .foot_copy p {line-height:20px}
#m2014_footer .qr_pos {position:absolute; left:0; top:20px; }
#m2014_footer .pos_customer {position:absolute; right:0; top:20px; }
#m2014_footer .pos_customer img {padding-left:20px;}


.table_st02 td{line-height:18px;}